Bug 1334 - missing bridge net-scripts
: missing bridge net-scripts
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/net-scripts)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-01 14:53 by
Modified: 2005-06-28 12:34 (History)


Attachments
0001334-bridge-utils-initscripts.tar.bz2 (875 bytes, application/x-bzip2)
2002-10-01 14:53, Sir Raorn
no flags Details
bridge net-scripts (939 bytes, application/x-gzip)
2004-03-25 13:26, Denis Ovsienko
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-01 14:53:58
Interfaces brX cannot be configured via
/etc/sysconfig/network-scripts/ifcfg-brX

Proposed scripts attached. They can be wrong or incomplete ;-)
---

---
------- Comment #1 From 2004-03-25 13:22:18 -------
Я тут немного фасон изменил...
------- Comment #2 From 2004-03-25 13:26:13 -------
Created an attachment (id=364) [details]
bridge net-scripts

Изменено в соответствии с последними тенденциями в net-scritps, но нуждается в
проверке. Мне сейчас проверить не на чем.
------- Comment #3 From 2005-06-20 20:15:53 -------
отдам пакет в хорошие руки.
------- Comment #4 From 2005-06-21 13:16:43 -------
Предлагаю WONTFIX в пользу etcnet.
------- Comment #5 From 2005-06-21 13:17:19 -------
вот
------- Comment #6 From 2005-06-21 14:13:50 -------
я только за.
------- Comment #7 From 2005-06-24 13:23:37 -------
Use /etc/net, Luke!